Cacti (home)ForumsDocumentation
Cacti: offical forums and support
It is currently Sat Jun 24, 2017 2:12 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Please help me get PIA working on 0.8.7i
PostPosted: Thu Oct 18, 2012 8:45 am 
Offline

Joined: Wed May 16, 2012 5:35 am
Posts: 13
I have Cacti 0.8.7i running and need the Autom8 plugin.

As far as I understand PIA 2.8 should already be included with 0.8.7i, but when i look in the config.php, there are no lines with "$plugins =" as described in the manual.

Do I need to activate or install something to make it work? Also, I don't see the checkbox for Plugin Management in User Management.

Maybe someone can recommend an easier way to get Autom8 running? As far as I could see, If I get PIA 2.9, the patches the Autom8 are not nessesary. Should I maybe install PIA 2.9<= to make things easier, or even upgrade my whole Cacti to 0.8.8a?


Top
 Profile  
 
 Post subject: Re: Please help me get PIA working on 0.8.7i
PostPosted: Wed Oct 24, 2012 12:02 am 
Offline
Developer

Joined: Thu Apr 07, 2005 3:29 pm
Posts: 2562
Location: B/CS Texas
Moving to 0.8.8a is easiest way. If you are going to risk breaking your cacti install by installing the old PIA patch, then you might as well just upgrade your cacti install instead and have the latest cacti while your at it (and not have to patch).

_________________
CactiEZ CD


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group